{
  "swagger": "2.0",
  "info": {
    "title": "service_scene.proto",
    "version": "version not set"
  },
  "tags": [
    {
      "name": "Scene"
    }
  ],
  "consumes": [
    "application/json"
  ],
  "produces": [
    "application/json"
  ],
  "paths": {},
  "definitions": {
    "ActionResp": {
      "type": "object"
    },
    "EnterResp": {
      "type": "object",
      "properties": {
        "SceneSID": {
          "type": "string",
          "format": "int64",
          "title": "场景服务ID"
        },
        "UniqueNo": {
          "type": "string",
          "format": "int64",
          "title": "副本唯一编号"
        },
        "MessageID": {
          "type": "integer",
          "format": "int32",
          "title": "发送给客户端的消息ID"
        },
        "Payload": {
          "type": "string",
          "format": "byte",
          "title": "消息负载"
        }
      }
    },
    "LeaveResp": {
      "type": "object"
    },
    "protobufAny": {
      "type": "object",
      "properties": {
        "@type": {
          "type": "string"
        }
      },
      "additionalProperties": {}
    },
    "rpcStatus": {
      "type": "object",
      "properties": {
        "code": {
          "type": "integer",
          "format": "int32"
        },
        "message": {
          "type": "string"
        },
        "details": {
          "type": "array",
          "items": {
            "type": "object",
            "$ref": "#/definitions/protobufAny"
          }
        }
      }
    }
  }
}
